<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__exec__write__rsp__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_exec_write_rsp_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__exec__write__rsp__param__t_1adb8e01d1ecca05ba407547c7852e6cb4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_exec_write_rsp_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="292" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="292" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__exec__write__rsp__param__t_1a157f86ad27869bb698e608e23077290f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gattc_exec_write_rsp_param_t::result</definition>
        <argsstring />
        <name>result</name>
        <briefdescription>
<para>Result of the execute write request. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="295" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="295" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Execute Write result. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="645">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="644">
        <label>cy_stc_ble_gattc_exec_write_rsp_param_t</label>
        <link refid="structcy__stc__ble__gattc__exec__write__rsp__param__t" />
        <childnode refid="645" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="297" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="289" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="290" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__exec__write__rsp__param__t_1adb8e01d1ecca05ba407547c7852e6cb4" virt="non-virtual"><scope>cy_stc_ble_gattc_exec_write_rsp_param_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__exec__write__rsp__param__t_1a157f86ad27869bb698e608e23077290f" virt="non-virtual"><scope>cy_stc_ble_gattc_exec_write_rsp_param_t</scope><name>result</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>